[Desktop Entry]
Name=Places
Name[ar]=الأماكن
Name[be@latin]=Miescy
Name[bg]=Места
Name[bn]=স্থান
Name[bn_IN]=স্থান
Name[ca]=Llocs
Name[cs]=Místa
Name[csb]=Place
Name[da]=Steder
Name[de]=Orte
Name[el]=Τοποθεσίες
Name[es]=Lugares
Name[et]=Asukohad
Name[eu]=Lekuak
Name[fi]=Sijainnit
Name[fr]=Emplacements
Name[gl]=Lugares
Name[gu]=જગ્યાઓ
Name[he]=מקומות
Name[hi]=स्थान
Name[is]=Staðir
Name[it]=Luoghi
Name[ja]=場所
Name[kk]=Орындар
Name[km]=កន្លែង
Name[kn]=ಸ್ಥಳಗಳು
Name[ko]=위치
Name[ku]=Cih
Name[lt]=Vietos
Name[lv]=Vietas
Name[mk]=Места
Name[ml]=സ്ഥലങ്ങള്‍
Name[mr]=जागा
Name[nb]=Steder
Name[nds]=Steden
Name[nl]=Locaties
Name[pa]=ਥਾਵਾਂ
Name[pl]=Miejsca
Name[pt]=Locais
Name[pt_BR]=Locais
Name[ro]=Locuri
Name[ru]=Точки входа
Name[sk]=Miesta
Name[sl]=Mesta
Name[sv]=Platser
Name[tg]=Ҷойҳо
Name[th]=ที่หลัก ๆ
Name[tr]=Konumlar
Name[uk]=Місця
Name[x-test]=xxPlacesxx
Name[zh_CN]=地点
Name[zh_TW]=地方
Comment=Places data for Plasmoids
Comment[ar]=محرك بيانات الأماكن للبلازمويدات
Comment[be@latin]=Źviestki ź miescaŭ dla widžetaŭ
Comment[bg]=Информация за места (Plasmoids)
Comment[ca]=Dades de llocs pels Plasmoides
Comment[da]=Steddata til plasmoids
Comment[de]=„Orte“ für Plasmoide
Comment[el]=Δεδομένα τοποθεσιών για πλασμοειδή
Comment[eo]=Datumoj de ejoj por Plasmoidoj
Comment[es]=Lugares para los plasmoides
Comment[et]=Asukohtade andmed plasmoididele
Comment[eu]=Plasmoiden lekuen datuak 
Comment[fi]=Sijainnit-tietoa Plasmoideille
Comment[fr]=Données d'emplacements pour les plasmoïdes
Comment[fy]=Places gegevens foar Plasmoids
Comment[ga]=Sonraí áiteanna le haghaidh Plasmoids
Comment[gl]=Datos de lugares para os Plasmoides
Comment[gu]=પ્લાઝમોઇડ માટે જગ્યાઓ માહિતી
Comment[he]=נתוני מקום עבור פלסמואידים
Comment[hi]=प्लाज्माइड्स के लिए स्थान डाटा
Comment[hu]=Helyek-információ plasmodiok számára
Comment[is]=Staðsetningagögn fyrir Plasmadót
Comment[it]=Dati sui percorsi per i plasmoidi
Comment[ja]=プラズモイドのための場所データ
Comment[kk]=Плазмоидтерге орендар деректері
Comment[km]=ដាក់​ម៉ាស៊ីន​ទិន្នន័យ Plasmoids
Comment[kn]=ಪ್ಲಾಸ್ಮಾಯ್ಡ್ ಗಳಿಗೆ ಸ್ಥಳಗಳ ದತ್ತ
Comment[ko]=Plasmoid를 위한 장소 데이터
Comment[lv]=Vietu dati Plazmoīdiem
Comment[ml]=പ്ലാസ്മോയിഡ്സിനുള്ള സ്ഥാനങ്ങളെക്കുറിച്ചുള്ള ഡാറ്റ
Comment[mr]=Plasmoids करीता माहिती स्थित करतो
Comment[nb]=Stedsdata for Plasmoids
Comment[nds]=Steeddaten för Lüttprogrammen
Comment[ne]=प्लासमोइड्सका लागि स्थान डेटा
Comment[nl]=Locatiegegevens voor Plasmoids
Comment[nn]=Staddata for plasmoidar
Comment[pa]=ਪਲਾਜਮੋਡੀਸ ਲਈ ਥਾਵਾਂ ਡਾਟਾ
Comment[pl]=Dane o miejscach dla plazmoidów
Comment[pt]=Dados dos locais para os Plasmóides
Comment[pt_BR]=Dados de locais para os plasmóides
Comment[ro]=Date despre locații pentru plasmoizi
Comment[ru]=Поставщик данных «Точки входа» для плазмоидов
Comment[se]=Báikedáhtat plasmoidaide
Comment[sk]=Údaje o miestach pre plazmoidy
Comment[sl]=Podatki o mestih za Plazmoide
Comment[sr]=Подаци о местима за плазмоиде
Comment[sr@latin]=Podaci o mestima za plazmoide
Comment[sv]=Platsdata för Plasmoider
Comment[te]=Plasmoids కొరకు డాటాను ఉంచుతోంది
Comment[th]=ข้อมูลที่หลัก ๆ สำหรับพลาสมอยด์
Comment[tr]=Plasma programcıkları için konumlar verisi
Comment[uk]=Рушій даних про місця для плазмоїдів
Comment[wa]=Dinêyes d' eplaeçmints po Plasmoids
Comment[x-test]=xxPlaces data for Plasmoidsxx
Comment[zh_CN]=Plasma 部件的地点数据
Comment[zh_TW]=Plasmoid 的 Places 資料
Type=Service
Icon=folder

X-KDE-ServiceTypes=Plasma/DataEngine
X-KDE-Library=plasma_engine_places

X-KDE-PluginInfo-Author=Alex Merry
X-KDE-PluginInfo-Email=alex.merry@kdemail.net
X-KDE-PluginInfo-Name=places
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=System
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=LGPL
X-KDE-PluginInfo-EnabledByDefault=true

